<?php

use Illuminate\Database\Seeder;

class OwnerPriceExpressSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(\App\OwnerPriceExpress::class,3)->create();
    }
}
